diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/sharing/BlogsEntrySharingUtil.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/sharing/BlogsEntrySharingUtil.java
index 78cb8f7586cba0..9fa2434b9daacd 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/sharing/BlogsEntrySharingUtil.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/sharing/BlogsEntrySharingUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.sharing;
@@ -35,7 +35,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(immediate = true, service = {})
 public class BlogsEntrySharingUtil {
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/social/BlogsActivityInterpreter.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/social/BlogsActivityInterpreter.java
index 7347f6d4e7aa4d..a770464e808eed 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/social/BlogsActivityInterpreter.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/social/BlogsActivityInterpreter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.social;
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/social/SocialBookmarksUtil.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/social/SocialBookmarksUtil.java
index cd8e76be532888..05fd64651e2e55 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/social/SocialBookmarksUtil.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/social/SocialBookmarksUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.social;
@@ -18,7 +18,7 @@ import com.liferay.blogs.web.internal.configuration.BlogsPortletInstanceConfigur
 import com.liferay.petra.string.StringPool;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class SocialBookmarksUtil {
 
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/struts/FindEntryStrutsAction.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/struts/FindEntryStrutsAction.java
index 7e755983261997..5329fc02de39b3 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/struts/FindEntryStrutsAction.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/struts/FindEntryStrutsAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.struts;
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/struts/RSSStrutsAction.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/struts/RSSStrutsAction.java
index a1135644deca69..9772240695f1ea 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/struts/RSSStrutsAction.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/struts/RSSStrutsAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.struts;
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/trackback/Trackback.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/trackback/Trackback.java
index 6455e52ca5907e..ee0b0c1ac61d94 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/trackback/Trackback.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/trackback/Trackback.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.trackback;
@@ -34,7 +34,7 @@ import org.osgi.service.component.annotations.Reference;
 
 /**
  * @author Alexander Chow
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @Component(service = Trackback.class)
 public class Trackback {
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/BlogsWebUpgrade.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/BlogsWebUpgrade.java
index 99c106f38e8344..6b600a6a915e9c 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/BlogsWebUpgrade.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/BlogsWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.upgrade;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class BlogsWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_0_0/UpgradePortletPreferences.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_0_0/UpgradePortletPreferences.java
index 899399a13cd514..9996d63e6dfda1 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_0_0/UpgradePortletPreferences.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_0_0/UpgradePortletPreferences.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.upgrade.v1_0_0;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.upgrade.BaseUpgradePortletPreferences;
 import javax.portlet.PortletPreferences;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class UpgradePortletPreferences extends BaseUpgradePortletPreferences {
 
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_0_0/UpgradePortletSettings.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_0_0/UpgradePortletSettings.java
index 04e6336eb437de..14087c612e7921 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_0_0/UpgradePortletSettings.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_0_0/UpgradePortletSettings.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.upgrade.v1_0_0;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.settings.SettingsFactory;
 import com.liferay.portal.kernel.util.PortletKeys;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class UpgradePortletSettings
 	extends com.liferay.portal.upgrade.v7_0_0.UpgradePortletSettings {
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_1_0/UpgradePortletPreferences.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_1_0/UpgradePortletPreferences.java
index 76d4992e798043..79c626d786cf3b 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_1_0/UpgradePortletPreferences.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_1_0/UpgradePortletPreferences.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.upgrade.v1_1_0;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.upgrade.BaseUpgradePortletPreferences;
 import javax.portlet.PortletPreferences;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class UpgradePortletPreferences extends BaseUpgradePortletPreferences {
 
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_2_0/UpgradePortletPreferences.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_2_0/UpgradePortletPreferences.java
index cbb4e719433cc5..06048b3ed7ca2f 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_2_0/UpgradePortletPreferences.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upgrade/v1_2_0/UpgradePortletPreferences.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.upgrade.v1_2_0;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.upgrade.BaseUpgradePortletPreferences;
 import javax.portlet.PortletPreferences;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class UpgradePortletPreferences extends BaseUpgradePortletPreferences {
 
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/ImageBlogsUploadFileEntryHandler.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/ImageBlogsUploadFileEntryHandler.java
index 1294fb098502c7..668dd96420d892 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/ImageBlogsUploadFileEntryHandler.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/ImageBlogsUploadFileEntryHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.upload;
@@ -47,8 +47,8 @@ import org.osgi.service.component.annotations.Modified;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
- * @author Alejandro Tardín
+ * @author Roberto D??az
+ * @author Alejandro Tard??n
  */
 @Component(
 	configurationPid = "com.liferay.blogs.configuration.BlogsFileUploadsConfiguration",
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/ImageBlogsUploadResponseHandler.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/ImageBlogsUploadResponseHandler.java
index fe00ebd5df1352..34d725c0c4fafc 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/ImageBlogsUploadResponseHandler.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/ImageBlogsUploadResponseHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.upload;
@@ -39,8 +39,8 @@ import org.osgi.service.component.annotations.Modified;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Roberto Díaz
- * @author Alejandro Tardín
+ * @author Roberto D??az
+ * @author Alejandro Tard??n
  */
 @Component(
 	configurationPid = "com.liferay.blogs.configuration.BlogsFileUploadsConfiguration",
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/TempImageBlogsUploadFileEntryHandler.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/TempImageBlogsUploadFileEntryHandler.java
index 2b2aa3c46b5be8..9342292b6251db 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/TempImageBlogsUploadFileEntryHandler.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/upload/TempImageBlogsUploadFileEntryHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.upload;
@@ -28,7 +28,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = TempImageBlogsUploadFileEntryHandler.class)
 public class TempImageBlogsUploadFileEntryHandler
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryAssetEntryUtil.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryAssetEntryUtil.java
index f0e27a0104ba99..f5ece427360999 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryAssetEntryUtil.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryAssetEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.util;
@@ -24,7 +24,7 @@ import com.liferay.portal.kernel.exception.PortalException;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class BlogsEntryAssetEntryUtil {
 
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryImageSelectorHelper.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryImageSelectorHelper.java
index da7f7accda228d..47b814cf65cd1e 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryImageSelectorHelper.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryImageSelectorHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.util;
@@ -24,7 +24,7 @@ import com.liferay.portal.kernel.servlet.taglib.ui.ImageSelector;
 import com.liferay.portal.kernel.util.FileUtil;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public class BlogsEntryImageSelectorHelper {
 
diff --git a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryUtil.java b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryUtil.java
index 8a518e034277ea..62fba3847c92d6 100644
--- a/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryUtil.java
+++ b/modules/apps/blogs/blogs-web/src/main/java/com/liferay/blogs/web/internal/util/BlogsEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.util;
@@ -23,7 +23,7 @@ import java.util.ResourceBundle;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = BlogsEntryUtil.class)
 public class BlogsEntryUtil {
